curl --request GET \
--url https://api.topsort.com/public/v1/offsite-ads/vendors/balances \
--header 'Authorization: Bearer <token>'{
"items": [
{
"vendorId": "<string>",
"balance": 123
}
]
}Get vendor balances for the given vendors and DSP.
curl --request GET \
--url https://api.topsort.com/public/v1/offsite-ads/vendors/balances \
--header 'Authorization: Bearer <token>'{
"items": [
{
"vendorId": "<string>",
"balance": 123
}
]
}A valid API key generated in Topsort's UI. Use the TSE API key if calling auctions or events API, otherwise use the TSC API key.
The IDs of the vendors to get the balances for. Maximum of 25 vendors can be queried at once.
1 - 25 elements["vendor_123", "vendor_456"]
The DSP to get the balances for. Only Google Ads is supported currently.
"google_ads""google_ads"
Successful Response
The list of vendor balances.
Show child attributes
Was this page helpful?